## quark-sphinx-theme 0.3.2

=== debian/changelog ===
quark-sphinx-theme (0.3.2-1) unstable; urgency=low

  * Initial release. (Closes: #831907)

 -- Felix Krull <f_krull@gmx.de>  Sat, 13 Aug 2016 17:34:34 +0200
