=== debian/control ===
Source: quark-sphinx-theme
Maintainer: Debian Python Modules Team <python-modules-team@lists.alioth.debian.org>
Uploaders: Felix Krull <f_krull@gmx.de>
Section: python
Priority: optional
Build-Depends: debhelper (>=9),
               dh-python,
               python-all, python-setuptools,
               python3-all, python3-setuptools,
               python-sphinx, python-html5lib,
               python3-sphinx, python3-html5lib
Homepage: https://pypi.python.org/pypi/quark-sphinx-theme
Standards-Version: 3.9.8
Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/quark-sphinx-theme.git
Vcs-Browser: https://anonscm.debian.org/git/python-modules/packages/quark-sphinx-theme.git
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.3


Package: python-quark-sphinx-theme
Architecture: all
Depends: python-sphinx (>= 1.1), ${python:Depends}, ${misc:Depends}
Provides: ${python:Provides}
Description: Sphinx theme designed for QTextBrowser (Python 2)
 Quark is a Sphinx theme specifically designed to look and work well within the
 limitations of the Qt toolkit’s QTextBrowser. This theme was originally
 designed for the bundled manual of SpeedCrunch.
 .
 This is the Python 2 version of the package.

Package: python3-quark-sphinx-theme
Architecture: all
Depends: python3-sphinx (>= 1.1), ${python3:Depends}, ${misc:Depends}
Provides: ${python3:Provides}
Description: Sphinx theme designed for QTextBrowser (Python 3)
 Quark is a Sphinx theme specifically designed to look and work well within the
 limitations of the Qt toolkit’s QTextBrowser. This theme was originally
 designed for the bundled manual of SpeedCrunch.
 .
 This is the Python 3 version of the package.
