## quark-sphinx-theme 0.4.0

=== debian/changelog ===
quark-sphinx-theme (0.4.0-1) unstable; urgency=medium

  * Import quark-sphinx-theme_0.4.0.orig.tar.bz2
    - This fixes running the tests in certain situations. (Closes: #839299)
  * debian/control: remove Sphinx dependency (it's in setup.py now).
  * debian/copyright: adjust paths to new src directory.

 -- Felix Krull <f_krull@gmx.de>  Tue, 18 Oct 2016 22:29:48 +0200
