=== debian/control ===
--- 
+++ 
@@ -19,7 +19,7 @@
 
 Package: python-quark-sphinx-theme
 Architecture: all
-Depends: python-sphinx (>= 1.1), ${python:Depends}, ${misc:Depends}
+Depends: ${python:Depends}, ${misc:Depends}
 Provides: ${python:Provides}
 Description: Sphinx theme designed for QTextBrowser (Python 2)
  Quark is a Sphinx theme specifically designed to look and work well within the
@@ -30,7 +30,7 @@
 
 Package: python3-quark-sphinx-theme
 Architecture: all
-Depends: python3-sphinx (>= 1.1), ${python3:Depends}, ${misc:Depends}
+Depends: ${python3:Depends}, ${misc:Depends}
 Provides: ${python3:Provides}
 Description: Sphinx theme designed for QTextBrowser (Python 3)
  Quark is a Sphinx theme specifically designed to look and work well within the
