## quark-sphinx-theme 0.5.0

=== debian/changelog ===
quark-sphinx-theme (0.5.0-1) unstable; urgency=medium

  * Import quark-sphinx-theme_0.5.0.orig.tar.bz2
  * debian/control: update build dependencies to include tinycss and mock.
  * debian/copyright: update copyright.

 -- Felix Krull <f_krull@gmx.de>  Mon, 05 Jun 2017 16:49:00 +0000
