=== debian/control ===
--- 
+++ 
@@ -7,8 +7,8 @@
                dh-python,
                python-all, python-setuptools,
                python3-all, python3-setuptools,
-               python-sphinx, python-html5lib,
-               python3-sphinx, python3-html5lib
+               python-sphinx, python-html5lib, python-tinycss, python-mock,
+               python3-sphinx, python3-html5lib, python3-tinycss
 Homepage: https://pypi.python.org/pypi/quark-sphinx-theme
 Standards-Version: 3.9.8
 Vcs-Git: https://anonscm.debian.org/git/python-modules/packages/quark-sphinx-theme.git
@@ -23,7 +23,7 @@
 Provides: ${python:Provides}
 Description: Sphinx theme designed for QTextBrowser (Python 2)
  Quark is a Sphinx theme specifically designed to look and work well within the
- limitations of the Qt toolkit’s QTextBrowser. This theme was originally
+ limitations of the Qt toolkit's QTextBrowser. This theme was originally
  designed for the bundled manual of SpeedCrunch.
  .
  This is the Python 2 version of the package.
@@ -34,7 +34,7 @@
 Provides: ${python3:Provides}
 Description: Sphinx theme designed for QTextBrowser (Python 3)
  Quark is a Sphinx theme specifically designed to look and work well within the
- limitations of the Qt toolkit’s QTextBrowser. This theme was originally
+ limitations of the Qt toolkit's QTextBrowser. This theme was originally
  designed for the bundled manual of SpeedCrunch.
  .
  This is the Python 3 version of the package.
