## quark-sphinx-theme 0.5.1

=== debian/changelog ===
quark-sphinx-theme (0.5.1-2) unstable; urgency=medium

  * Team upload.
  * d/control: Remove ancient X-Python-Version field
  * d/control: Remove ancient X-Python3-Version field
  * Convert git repository from git-dpm to gbp layout
  * Use debhelper-compat instead of debian/compat.
  * Drop Python 2 support.

 -- Ondřej Nový <onovy@debian.org>  Sat, 27 Jul 2019 16:08:52 +0200

quark-sphinx-theme (0.5.1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/control: Set Vcs-* to salsa.debian.org
  * d/copyright: Use https protocol in Format field

  [ Felix Krull ]
  * Import quark-sphinx-theme_0.5.1.orig.tar.bz2
    - This fixes a test failure with Sphinx 1.7. (Closes: #896606)
  * d/control: Bump Standards-Version

 -- Felix Krull <f_krull@gmx.de>  Wed, 02 May 2018 21:37:56 +0000
